*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css?family=Montserrat');
body{
    height:100%;
}
html{
    height:100%;
    scroll-behavior: smooth;
}
.container{
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Header section */
#header {
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100vw;
	height: auto;
}
#header .header {
	min-height: 8vh;
	background-color: rgba(31, 30, 30, 0.24);
	transition: .3s ease background-color;
}
#header .nav-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: 100%;
	max-width: 1600px;
	padding: 0 10px;
}
#header .nav-list ul {
	list-style: none;
	position: absolute;
	background-color: rgb(31, 30, 30);
	width: 100vw;
	height: 100vh;
	left: 100%;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 1;
	overflow-x: hidden;
	transition: .5s ease left;
}
#header .nav-list ul.active {
	left: 0%;
}
#header .nav-list ul a {
	font-size: 1.5rem;
    font-weight: 500;
    font-family: 'Oxygen', sans-serif;
	letter-spacing: .2rem;
	text-decoration: none;
	color: white;
	text-transform: uppercase;
	padding: 20px;
	display: block;
}
#header .nav-list ul a::after {
	content: attr(data-after);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	color: rgba(240, 248, 255, 0.021);
	font-size: 7rem;
	letter-spacing: 50px;
	z-index: -1;
	transition: .3s ease letter-spacing;
}
#header .nav-list ul li:hover a::after {
	transform: translate(-50%, -50%) scale(1);
    letter-spacing: initial;
}
#header .nav-list ul li a:hover{
    opacity: 0.7;
}
#header .hamburger {
	height: 60px;
	width: 60px;
	display: inline-block;
	border: 3px solid white;
	border-radius: 50%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 100;
	cursor: pointer;
	transform: scale(.8);
	margin-right: 20px;
}
#header .hamburger:after {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	border-radius: 50%;
	border: 3px solid white;
	animation: hamburger_pulse 1s ease infinite;
}
#header .hamburger .bar {
	height: 2px;
	width: 30px;
	position: relative;
	background-color: white;
	z-index: -1;
}
#header .hamburger .bar::after,
#header .hamburger .bar::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	background-color: white;
	transition: .3s ease;
	transition-property: top, bottom;
}
#header .hamburger .bar::after {
	top: 8px;
}
#header .hamburger .bar::before {
	bottom: 8px;
}
#header .hamburger.active .bar::before {
	bottom: 0;
}
#header .hamburger.active .bar::after {
	top: 0;
}
.brand a {
    text-decoration: none;
    font-family: 'Oxygen', sans-serif;
	font-size: 3rem;
	color: white;
}
.brand a span {
	color: #1f1392;
}
/* End Header section */
/*landing*/
#landing{
    margin: 0 auto;
    width: 500px;
    max-width: 100%;
    text-align: center;
}
#hero{
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    animation: background_key;
    animation-iteration-count: infinite;
    animation-duration: 20s;
}
#hero2{
    background-image: url(img/background/rsm1.jpeg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

#hero3{
    background-image: url(img/background/rsm2.jpeg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
#hero4{
    background-image: url(img/background/rsm3.jpeg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
#hero5{
    background-image: url(img/bg1.jpg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
#hero6{
    background-image: url(img/rsm4.jpg);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
#hero::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#hero2::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#hero3::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#hero4::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#hero5::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#hero6::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#hero h1{
    z-index: 500;
    color: transparent;
    display: block;
    width: fit-content;
    font-size: 2rem;
    position: relative;
    animation: text_reveal .5s ease forwards;
	animation-delay: 1s;
}
.hero2 h1{
    z-index: 500;
    color: white;
    display: block;
    width: fit-content;
    font-size: 2rem;
    position: relative;
}
#hero h1:nth-child(1){
    animation-delay: 1.5s;
}
#hero h1:nth-child(2){
    animation-delay: 2.5s;
}
#hero h1:nth-child(1) span{
    animation-delay: 1s;
}
#hero h1:nth-child(2) span{
 animation-delay: 2s;   
}
#hero h1 span {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #1f1392;
    animation: text_reveal_box 1s ease;
    animation-delay: 1s;
}
/*landing end */
/*products*/
.services{
    flex-direction: column;
    text-align: center;
    max-width: 1500px;
    margin: 0 auto;
    padding: 100px 0;
}

.services2{
    flex-direction: column;
    text-align: center;
    max-width: 1500px;
    margin: 0 auto;
    padding: 100px 0;
}
#services img{
    flex-basis: 50%;
    height: 275px;
    overflow: hidden;
    transition: .3s ease transform;
}
.image img{
    flex-basis: 50%;
    height: 275px;
    overflow: hidden;
    transition: .3s ease transform;
}

#services2 .service-item:hover .image img{
    transform: scale(1.025);
}
.service-bottom h1{
    text-align: center;
}
#services .service-bottom ul{
    padding: 10px;
}

.vizyonmisyon{
    font-size: 3rem;
    font-weight: 300;
    font-family: 'Oxygen', sans-serif;
    color: black;
    margin-bottom: 10px;
    letter-spacing: .2rem;
    text-align: start;
    
}
.info{
    padding: 30px;
    flex-basis: 50%;
    background-color: white;
    height: 100%;
    display: flex;
    align-content: flex-start;
    justify-content: center;
    flex-direction: column;
    background-image: linear-gradient(60deg,#1f1392 0%,#3a3b85 100%);
    color: white;
    font-family: 'Oxygen', sans-serif;
    font-size: .7rem;
}

.section-title{
    font-size: 2rem;
    font-weight: 500;
    
    font-family: 'Oxygen', sans-serif;
    color: black;
    margin-bottom: 10px;
    letter-spacing: .2rem;
    text-align: center;
}
.bizkimiz{
    font-size: 2rem;
    font-weight: 500;
    font-family: 'Oxygen', sans-serif;
    color: black;
    margin-bottom: 10px;
    letter-spacing: .2rem;
    text-align: center;
}
.bizkimiz span{
    font-family: 'Oxygen', sans-serif;
    color: #1f1392;
}
.section-title span{
    font-family: 'Oxygen', sans-serif;
    color: #1f1392;
}
.vizyonmisyon span{
    font-family: 'Raleway', sans-serif;
    color: #1f1392;
}
#services .product h1{
text-align: left;
margin-bottom: 20px;
color: #1f1392;
font-family: 'Oxygen', sans-serif;
font-size: 1.4rem;
font-weight: bold;
}
#services3 .section-title::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 12%;
    margin-left: 44%;
}
#contact .section-title::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 9%;
    margin-left: 45.3%;
}
#services .product h2{
    text-align: left;
    color: #1f1392;
    font-family: 'Oxygen', sans-serif;
    font-size: 1rem;
    margin-top: 10px;
    font-weight: bold;
    }
#services .product ul{
text-align: left;
color: black;
font-family: 'Oxygen', sans-serif;
font-size: 1rem;
font-weight: 100;
line-height: 2rem;
}
#services .service-item:hover{
    transform: scale(1.025);
}
#services .col-left {
	width: 100%;
}
#services .col-right img {
    width: 200px;
	height: 200px;
}
#services .products{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#services .pcontent a{
    display: inline-block;
    padding:10px 30px;
    background-color: white;
    text-decoration: none;
    color:#1f1392;
    transition:all .5s ease;
    border-radius: 3px;
    font-family: 'Oxygen', sans-serif;
}

#services .pcontent a:hover{
    background-color: #1f1392;
    color: white;
}
#services .product img:hover{
    opacity: 0.7;
}
#services .section-title{
    margin-top: 80px;
}
#services .section-title::after{
    width: 8%;
    margin-left: 46%;
}
#services .product{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 15px;
    margin-top: 30px;
}
#services .product img{
    width: 450px;
    height: 350px;
    transition:all .5s ease;
}
/*products end*/
/*Sertifikalar*/
#services3 .sertifika{
    margin: 20px;
}
#services3 .sertifika img{
    height: 250px;
    width: 250px;
}
#services3 .sertifikalar{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#services3 .sertifika a{
    text-decoration: none;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.5rem;
    color: #1f1392;
    position: relative;
    margin-top: 7px;
}
#services3 .sertifika a::after{
    content: '';
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scale(0);
    -webkit-transform:translateX(-50%) scale(0);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    height: 2px;
    background-color: #1f1392;
    transition: transform .3s;
    -webkit-transition: transform .3s;
}
#services3 .sertifika a:hover::after{
    transform: translateX(-50%) scale(1);
    -webkit-transform:translateX(-50%) scale(1);
}
#services3 .sertifika-top{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 10px;
}
#services3 .sertifika-bot{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
/*Sertifikalar end*/
/* About Section */
#about .about {
	flex-direction: column-reverse;
	text-align: start;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 20px;
}

#about .col-right {
	width: 100%;
}
#about .col-right .section-title::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 20%;
    margin-left: 40%;
}
#about .col-right h2 {
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: .2rem;
	margin-bottom: 10px;
}
#about .col-right p {
	margin-bottom: 20px;
    font-family: 'Oxygen', sans-serif;
    color: #606060;
}
#about .col-left .about-img{
	height: 100%;
	width: 100%;
	position: relative;
}
#about .col-left img {
	width: 340px;
	height: 380px;
    border: white solid 10px;
}
#about .col-left .about-img::after {
	content: '';
	position: absolute;
	left: -50px;
	top: 35px;
	height: 98%;
	width: 98%;
	border: 7px solid crimson;
	z-index: -1;
}
/* End About Section */
/*Contact*/
#contact .contact{
    flex-direction: column;
    max-width: 1200px;
    margin: 0 auto;

}
#contact .container{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#contact .contact-items{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#contact .contact-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    margin: 20px;
    align-items: center;
    box-shadow: 0px 0px 18px 0 #0000002c;
    
    transition: .3s ease box-shadow;
}
#contact .map{
    width: 500px;
    height: 500px;
    border-radius: 10px;
}
#contact .contact-item:hover{
    box-shadow: 0px 0px 5px 0 #0000002c;
}
#contact .icon{
    width: 70px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#contact .icon::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 33%;
    margin-left: 33%;
}
#contact .contact-info h1{
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 5px;
    font-family: 'Oxygen', sans-serif;
    color:#1f1392;
}
#contact .contact-info h2{
    font-size: .9rem;
    line-height: 2rem;
    font-family: 'Oxygen', sans-serif;
    font-weight: 500;
}
.icon img{
    height: 70px;
    width: 70px;
}
#contact .section-title{
    margin-top: 80px;
}
.section-title::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 33%;
    margin-left: 33%;
}
/*Contact end*/
/*footer*/
#footer{
    background-image: linear-gradient(60deg,#1f1392 0%,#3a3b85 100%);
}
#footer .footer{
    min-height: 200px;
    flex-direction: column;
    padding-top: 25px;
    padding-bottom: 10px;
    font-family: 'Oxygen', sans-serif;
}
#footer h1{
    font-size: 1.5rem;
    font-weight: 500;
    color: white;
    text-align: center;
}
#footer h2{
    color: white;
    font-weight: 500;
    font-size: 1rem;
    letter-spacing: .1rem;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
#footer p{
    color: white;
    font-weight: 500;
    font-size: .8rem;
    text-align: center;
}
#footer .social{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#footer .social img{
    width: 45px;
    height: 45px;
    margin: 7px;
    filter: brightness(0) invert(1);
    
}

/*footer end*/

.rsm{
    height: 600px;
    border-radius: 15px;
}
.uvc{
    font-family: 'Commissioner', sans-serif;
}

.mc{
    font-family: 'Oxygen', sans-serif;
}
.anayazi2{
    position: absolute;
    text-align: center;
    color: white;
}
.yazirsm{
    position: relative;
}

.hakkimizda{
    font-size: 20px;
    text-align: start;
    font-family: 'Raleway', sans-serif;
}


.anayazi{
    align-items: center;
}
/*Slider*/
#home{
	height: 100vh;
	overflow:hidden;
	position: relative;
}

#home .slide{
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	z-index:1; 
	display:none;
	padding:0 15px;
	animation: slide 2s ease;
}
#home .slide::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
#home .slide.active{
	display: flex;
}
@keyframes slide{
	0%{
		transform:scale(1.1);
	}
	100%{
		transform: scale(1);
	}
}
#container{
	max-width: 1170px;
	margin:auto;
	
}

#home .container{
	 flex-grow: 1;
    z-index: 5;
}
#home .caption{
	width:50%;
}
#home .caption h1{
	font-size:42px;
	color:white;
	margin:0;
    font-family: 'Oxygen', sans-serif;
	
}
#home .slide.active .caption h1{
	opacity:0;
	animation: captionText .5s ease forwards;
	animation-delay:1s;
}
#home .caption p{
	font-size: 18px;
	margin:15px 0 30px;
	color:white;
    font-family: 'Oxygen', sans-serif;
}
#home .slide.active .caption p{
	opacity:0;
	animation: captionText .5s ease forwards;
	animation-delay:1.2s;
}
#home .caption a{
 display: inline-block;
 padding:10px 30px;
 background-color: white;
 text-decoration: none;
 color:#1f1392;
 transition:all .5s ease;
 border-radius: 3px;
 font-family: 'Oxygen', sans-serif;
}
#home .caption a:hover{
    background-color: #1f1392;
    color: white;
}

#home .slide.active .caption a{
	opacity:0;
	animation: captionText .5s ease forwards;
	animation-delay:1.4s;
}


@keyframes captionText{
	0%{
		opacity:0; transform: translateX(-100px);
	}
	100%{
	 opacity:1; transform: translateX(0px);	
	}
}

#home .controls .prev,
#home .controls .next{
 position: absolute;
 z-index:2;
 top:50%;
 height:40px;
 width: 40px;
 margin-top: -20px;
 color:#ffffff;
 background-color: transparent;
 text-align: center;
 line-height: 40px;
 font-size:20px;
 cursor:pointer;
 transition: all .5s ease;
}
#home .controls .prev:hover,
#home .controls .next:hover{
	background-color: #000000;
}
#home .controls .prev{
 left:0;
}
#home .controls .next{
 right:0;
}

#home .indicator{
    display: none;
	position: absolute;
	left:50%;
	bottom:30px;
	z-index: 2;
	transform: translateX(-50%);
}

#home .indicator div{
	display: inline-block;
	width:25px;
	height: 25px;
	color:#ffffff;
	background-color: #FF5722;
	border-radius:50%;
	text-align: center;
	line-height: 25px;
	margin:0 3px;
}

#home .indicator div.active{
 background-color: #000;
}
/*Slider end*/
/*Blog*/
#bloghero{
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    width: 100%;
}
#rsm1{
    background-attachment: fixed;
}
#bloghero::after{
    content: '';
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: 1;
}
.bloghero h1{
    z-index: 500;
    color: white;
    display: block;
    width: fit-content;
    font-size: 2rem;
    position: relative;
}

.bloghero{
    min-height: 35vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-title{
    font-size: 1.5rem;
    font-weight: 500;
    font-family: 'Oxygen', sans-serif;
    color: black;
    font-weight: bolder;
    text-align: left;
    margin-top: 15px;
    margin-left: 15px;
}
.content hr{
    width: 85%;
    margin-left: 7.5%;
    align-items: center;
    justify-items: center;
}

#content .contents{
    display: flex;
    flex-direction: row;
    justify-content: center;
    
}
#content .right{
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    
}
#content .blog-title2{
    font-family: 'Oxygen', sans-serif;
    font-size: 1.5rem;
}
#content .left{
    width: 300px;
    height: 200px;
    float: left;
    margin: 20px;
    margin-bottom: 5px;
}
#content .left-blog3{
    width: 300px;
    height: 200px;
    float: left;
    margin: 20px;
    margin-right: 30px;
    margin-bottom:7px;
}
#content p{
    font-family: 'Oxygen', sans-serif;
    color: #606060;
    font-weight: 500;
    padding: 15px;
    max-width: 800px;
}
#content ul{
    margin-top: 10px;
    padding: 15px;
    padding-top: 0;
}
#content ul li{
    font-family: 'Oxygen', sans-serif;
    color: #606060;
    font-weight: 500;
    max-width: 800px;
    padding: 5px;
    margin-left: 15px;
}
#content .wave{
    height: 500px;
    width: 650px;
    margin-left: 15px;
}
#content a{
    text-decoration: none;
    font-family: 'Oxygen', sans-serif;
}
.zero{
    background-image: url(img/background/virus2b.jpg);
}
.first{
    background-image: url(img/background/ozonefree.jpg);
}
.second{
    background-image: url(img/background/bg1.jpg);
}
.third{
    background-image: url(img/background/virus1.jpg);
}
.forth{
    background-image: url(img/background/asd.jpg);
}
.sidebar-title{
    text-align: center;
    margin-top: 25px;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.5rem;
}
.sidebar-title::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 25%;
    margin-left: 37.5%;
}
.sidebar{
    margin-top: 15px;
    padding: 30px;
}
/*Blog end*/
/* Projects section */
#projects .projects {
	flex-direction: column;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
    font-family: 'Oxygen', sans-serif;
}
#projects .projects-header h1 {
	margin-bottom: 50px;
}
#projects .all-projects {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#projects .project-item {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 80%;
	margin: 20px auto;
	overflow: hidden;
	border-radius: 10px;
    text-decoration: none;
}
#projects .project-info {
	padding: 30px;
	flex-basis: 50%;
	height: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	background-image: linear-gradient(60deg, #1f1392 0%, #716d91 100%);
	color: white;
}
#projects .project-info h1 {
	font-size: 2rem;
	font-weight: 500;
}
#projects .project-info h2 {
	font-size: 1.8rem;
	font-weight: 500;
	margin-top: 10px;
}
#projects .project-info p {
	color: white;
}
#projects .project-img {
	flex-basis: 50%;
    width: 600px;
	height: 400px;
	overflow: hidden;
	position: relative;
}
#projects .project-img:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
	opacity: .7;
}
#projects .project-img img {
	transition: .3s ease transform;
}
#projects .project-item:hover .project-img img {
	transform: scale(1.1);
}
/* End Projects section */
/*sidebar*/
.sidebar h1{
    width: 350px;
}
.sidebar .sidebar-img img{
   width: 350px;
    height: 300px;
}
.sidebartitle{
    text-align: center;
    font-family: 'Oxygen', sans-serif;
}
.sidebartitle::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #797777;
    width: 35%;
    margin-left: 32%;
}
.sidebar-item{
    margin: 15px;
    margin-bottom: 20px;
    box-shadow: 8px 8px 50px 0 #0000002c;
    display:block;
    text-decoration: none;
    color: black;
}
.sidebar-item:hover{
    opacity: 0.7;
}
.sidebar-item .sbimg img{
    height: 193px;
    width: 360px;
}
.sbh1{
    font-family: 'Oxygen', sans-serif;
    padding: 5px;
    margin-top: 5px;
}
/*sidebar end*/
/*Kullanım Alanları*/
#kullanim .alanlar{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    margin: 30px;
    margin-bottom: 50px;
}
#kullanim .alan{
    width: 700px;
    height: 500px;
}
#kullanim .alan img{
    width: 700px;
    height: 500px;
}
#kullanim .section-title{
    margin-top: 100px;
}
#kullanim .section-title::after{
    width: 13%;
    margin-left: 44%;
}
/*printers*/
#printer .alanlar{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    margin: 30px;
    margin-bottom: 50px;
}
#printer .alan{
    display: flex;
    flex-direction: column;
    flex-basis: auto;
    align-items: center;
    justify-content: center;
    
}
#printer .alan img{
    width: 700px;
    height: 500px;
}
#printer .section-title{
    margin-top: 100px;
}
#printer .section-title::after{
    width: 20%;
    margin-left: 40%;
}
#printer a{
    width: fit-content;
    text-align: center;
    text-decoration: none;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.5rem;
    color: #1f1392;
    position: relative;
    margin-top: 7px;
}
#printer a::after{
    content: '';
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scale(0);
    -webkit-transform:translateX(-50%) scale(0);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    height: 2px;
    background-color: #1f1392;
    transition: transform .3s;
    -webkit-transition: transform .3s;
}
#printer a:hover::after{
    transform: translateX(-50%) scale(1);
    -webkit-transform:translateX(-50%) scale(1);
}
/*paper*/
#paper .papers{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}
#paper .paper-top{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#paper .paper-bottom{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#paper .paper{
    display: flex;
    flex-direction: column;
    flex-basis: auto;
    align-items: center;
    justify-content: center;
}
#paper .papers img{
    height: 245px;
    width: 400px;
}
#paper .paper a{
    text-align: center;
    text-decoration: none;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.5rem;
    color: #1f1392;
    position: relative;
    margin-top: 7px;
}
#paper .paper a::after{
    content: '';
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scale(0);
    -webkit-transform:translateX(-50%) scale(0);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    height: 2px;
    background-color: #1f1392;
    transition: transform .3s;
    -webkit-transition: transform .3s;
}
#paper .paper a:hover::after{
    transform: translateX(-50%) scale(1);
    -webkit-transform:translateX(-50%) scale(1);
}
/*paper end*/
/*jel*/
#jel .jels{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 50px;
}
#jel .jel{
    display: flex;
    flex-direction: column;
    flex-basis: auto;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
#jel .jel img{
    height: 400px;
    width: 400px;
}
#jel .jel a{
    text-align: center;
    text-decoration: none;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.5rem;
    color: #1f1392;
    position: relative;
    margin-top: 7px;
}
#jel .jel a::after{
    content: '';
    position: absolute;
    width: 100%;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scale(0);
    -webkit-transform:translateX(-50%) scale(0);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    height: 2px;
    background-color: #1f1392;
    transition: transform .3s;
    -webkit-transition: transform .3s;
}
#jel .jel a:hover::after{
    transform: translateX(-50%) scale(1);
    -webkit-transform:translateX(-50%) scale(1);
}
/*jel end*/
#teknik .tekniks{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 50px;
}
#teknik .teknik{
    display: flex;
    flex-direction: column;
    
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 30px;
    margin-bottom: 30px;
}
#teknik .teknik img{
    height: 300px;
    width: 384px;
}
#teknik .teknik a{
    display: inline-block;
    padding:10px 30px;
    margin-top: 5px;
    background-color: white;
    text-decoration: none;
    color:#1f1392;
    transition:all .5s ease;
    border-radius: 3px;
    font-family: 'Oxygen', sans-serif;
}

#teknik .teknik a:hover{
    background-color: #1f1392;
    color: white;
}
/*SSS2*/
.accordion {
  width: 90%;
  max-width: 1000px;
  margin: 2rem auto;
}
.accordion-item {
  background-color: #fff;
  color: #111;
  margin: 1rem 0;
  border-radius: 0.5rem;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
}
.accordion-item-header {
  padding: 0.5rem 3rem 0.5rem 1rem;
  min-height: 3.5rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}
.accordion-item-header::after {
  content: "\002B";
  font-size: 2rem;
  position: absolute;
  right: 1rem;
}
.accordion-item-header.active::after {
  content: "\2212";
}
.accordion-item-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.accordion-item h1{
    font-family: 'Oxygen', sans-serif;
    font-size: 20px;
}
.accordion-item-body p{
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
    margin: 10px;
}
.accordion-item-body-content {
  padding: 1rem;
  line-height: 1.5rem;
  border-top: 1px solid;
  border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
}
#sss .section-title{
    margin-top: 50px;
}
#sss .section-title::after{
    width: 13%;
    margin-left: 43%;
}
/*SSS2 end*/

/*Keyframes*/
@keyframes text_reveal_box{
    50%{
        width: 100%;
        left: 0;
    }
    100%{
        width: 0;
        left: 100%;
    }
}
@keyframes text_reveal{
    100% {
		color: white;
	}
}
@keyframes text_fade{
    0%{
        color: white;
    }
    50%{
        color: white;
    }
    100%{
        color:transparent;
    }
}
@keyframes hamburger_pulse{
    0%{
        opacity: 1;
        transform: scale(1);
    }
    100%{
        opacity: 0;
        transform: scale(1.3);
    }
}
@keyframes background_key{
    0%{
        background-image: url(img/bg1.jpg);
    }
    25%{
        background-image: url(img/rsm1.jpeg);
    }
    50%{
        background-image: url(img/rsm2.jpeg);
    }
    75%{
        background-image: url(img/rsm3.jpeg);
    }
    100%{
        background-image: url(img/bg1.jpg);
    }
}
/*Keyframes end*/
/*Media Query for tablet*/

@media only screen and (min-width:1000px) and (max-width:1366px) {
    /* header */
	#header .hamburger {
		display: none;
	}
	#header .nav-list ul {
		position: initial;
		display: flex;
        flex-direction: row;
        flex-basis: 0;
		height: auto;
        background-color: transparent;
        justify-content: center;
	}
	#header .nav-list ul li {
        display: inline-block;
	}
	#header .nav-list ul li a {
		font-size: 0.8rem;
        max-width: 140px;
        text-align: center;
    }
    #header .nav-list ul li a:hover{
        opacity: 0.7;
    }
	#header .nav-list ul a:after {
		display: none;
    }
    #header .brand{
        display: none;
    }
    #services3 .sertifika img{
        height: 150px;
        width: 150px;
    }
    #kullanim .alan img{
    width: 500px;
    height: 350px;
}
    #printer .alan img{
    width: 500px;
    height: 350px;
}
    #contact .container{
    display: flex;
    flex-direction: column;
}
    #contact .contact-cont{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    #contact .contact-items{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    }
    #contact .contact-item{
    margin: 10px;
    height: 120px;
    width: 210px;
    text-align: center;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    box-shadow: 0px 0px 18px 0 #0000002c;
    flex-direction: column;
    transition: .3s ease box-shadow;
    }
    #contact .icon img{
        height: 30px;
        width: 30px;
    }
    #contact .map{
    margin-top: 10px;
    width: 540px;
    height: 410px;
    margin-left: 150px;
    }
    #contact .contact-info h1{
      font-size: 1rem;
    }
    #contact .contact-info h2{
        font-size: .7rem;
        line-height: 1rem;
    }
    
    
}
@media only screen and (min-width:1000px){
    /* About */
	#about .about {
		flex-direction: row;
	}
	#about .col-left {
		width: 600px;
		height: 400px;
		padding-left: 60px;
	}
	#about .about .col-left .about-img::after {
		left: -45px;
		top: 34px;
		height: 98%;
		width: 98%;
		border: 10px solid crimson;
	}
	#about .col-right {
		text-align: left;
		padding: 30px;
	}
	#about .col-right h1 {
		text-align: left;
	}
    #about .col-right .section-title::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #c0c0c0;
    width: 20%;
    margin-left: 3px;
}
    #about .col-left .about-img{
	height: 100%;
	width: 100%;
	position: relative;
	border: 10px solid white;
}
	/* End About */
}
    /* End header */


@media only screen and (max-width:1000px){
    #paper .paper-top{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}
     #jel .jels{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}
    #teknik .teknik img{
        width: 600px;
        height: 450px;
    }
    #teknik .teknik{
        display: flex;
    flex-direction: column;
    flex-basis: auto;
    align-items: center;
    justify-content: center;
    }
    #home .caption h1{
	font-size:3.5rem;
	color:white;
	margin:0;
    font-family: 'Oxygen', sans-serif;
    width: 500px;
    }
    #home .controls .prev,
    #home .controls .next{
        background-color: transparent;
    }
    #home .caption p{
        font-size: 1.7rem;
    }
    #home .caption a{
        font-size: 1.7rem;
    }
    #content ul li{
        padding: 0px;
    }
    #content{
        margin-left: 10px;
        margin-right: 10px;
    }
    #projects .project-img {
	flex-basis: 50%;
    width: 600px;
	max-height:400px;
	overflow: hidden;
	position: relative;
   }
    #content .wave{
    height: 500px;
    width: 500px;
}
    #services3 .sertifikalar{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #services3 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 25px;
}
    #services3 .sertifika-top{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #services3 .sertifika-bot{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #services3 .sertifika{
        margin-top: 30px;
    }
    #services3 .sertifika img{
        height: 250px;
        width: 250px;
    }
    
    #kullanim .alan img{
    width: 500px;
    height: 400px;
}
    #printer .alan img{
    width: 500px;
    height: 400px;
}
    .accordion-item h1{
        font-size: 20px;
}
.accordion-item-body p{
    font-size: 14px;
}
     
    #content .contents{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
   }
    #content .right{
        border-right: 0;
    }
    .sidebar-item .sbimg img{
    width: 100%;
    height: auto;
}
    .sidebar-item{
        margin: 45px;
    }
    .sidebartitle{
    font-family: 'Oxygen', sans-serif;
    text-align: left;
    font-size: 2.3rem;
}
    .sidebar h1{
        width: 100%;
    }
    .sbh1{
    font-family: 'Oxygen', sans-serif;
    font-size: 1.8rem;
    
}
.sidebartitle::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #797777;
    width: 27%;
    margin-left: 0;
}
    #home .caption{
        width: 500px;
        height: auto;
    }
    .anayazi h1{
        font-size: 2.6rem;
    }
    .section-title{
        font-size: 2.5rem;
    }
    #kullanim .alanlar img{
        width: 500px;
        height: 400px;
    }
    #printer .alanlar img{
        width: 500px;
        height: 400px;
    }
    #contact .contact-info h2{
        font-size: 1rem;
    }
    #contact .contact-info h1{
        font-size: 1.6rem;
    }
    #sss .accordion-item-header h1{
        font-size: 2rem;
    }
    #sss .accordion-item-body-content p{
        font-size: 1.5rem;
    }
    #content .wave{
    height: 700px;
    width: 900px;
    }
    #about .col-right h1{
        font-size: 2.5rem;
    }
    #about .col-right p{
        font-size: 1.2rem;
    }
    #content .left{
        width: 400px;
        height: 250px;
        margin-left: 90px;
    }
    #content .right{
        width: 100%
    }
    #content .right p{
        text-align:start;
        margin-left: 70px;
        margin-right: 0;
    }
    #content .right h1{
        margin-left: 50px;
    }
    #footer .brand h1{
        font-size: 2rem;
    }
    #footer .brand h2{
        font-size: 1.7rem;
    }
    #footer .social img{
        height: 64px;
        width: 64px;
        margin: 12px;
    }
    #footer p{
        font-size: .8rem;
    }
    #sss .accordion-item-header{
        height: 90px;
    }
    #contact .contact{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #contact .contact-items{
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 15px;
    }
    #contact .contact-cont{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #contact .maps{
        height: 500px;
        width: 500px;
    }
    #services .product ul{
        font-size: 1.15rem;
    }
    #about .col-left img {
	width: 500px;
	height: 600px;
    border: white solid 10px;
    }
    #header .nav-list ul a{
        font-size: 2rem;
        padding: 40px;
    }
    .kaynak{
        display: none;
    }
    
}

@media only screen and (min-width:768px){
    h1.section-title{
        font-size: 2.5rem;
    }
    
    /*products end*/
   
    /* Project */
	#projects .project-item {
		flex-direction: row;
	}
	#projects .project-item:nth-child(even) {
		flex-direction: row-reverse;
	}
	#projects .project-item {
		height: 400px;
		margin: 0;
		width: 100%;
		border-radius: 0;
	}
	#projects .all-projects .project-info {
		height: 100%;
	}
	#projects .all-projects .project-img {
		height: 100%;
	}
	/* End Project */
    
 
}
/*Media Query for tablet end*/
/*Media Query for desktop*/
@media only screen and (min-width:1367px) and (max-width:1600px){
    #header .hamburger {
		display: none;
	}
	#header .nav-list ul {
		position: initial;
		display: flex;
        flex-direction: row;
        flex-basis: 0;
		height: auto;
        background-color: transparent;
        justify-content: center;
	}
	#header .nav-list ul li {
        display: inline-block;
	}
	#header .nav-list ul li a {
		font-size: 0.8rem;
        max-width: 140px;
        text-align: center;
    }
    #header .nav-list ul li a:hover{
        opacity: 0.7;
    }
	#header .nav-list ul a:after {
		display: none;
    }
    #header .brand{
        display: none;
    }
    /*Hero*/
    #hero h1{
        z-index: 500;
        color: transparent;
        display: block;
        width: fit-content;
        font-size: 2.5rem;
        position: relative;
        animation: text_fade 3.5s ease forwards;
        animation-delay: 1s;
    }
    /*hero end*/
    
    s
    #content ul{
    margin-top: 10px;
}
#content ul li{
    font-family: 'Oxygen', sans-serif;
    color: #606060;
    font-weight: 500;
    max-width: 800px;
    padding: 5px;
    margin-left: 15px;
}
    .right a{
        text-decoration: none;
        font-size: 15px;
        margin-left: 15px;
    }
    
    /*blog end*/
    #services .service-bottom{
        width: 100%;
        display: flex;
        flex-direction: row;
        margin: 0;
        padding: 20px;
    }
    #services .service-item{
        width: 100%;
        padding: 20px;
        text-align: center;
        border-radius: 10px;
        display: block;
        margin: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0px 0px 18px 0 #0000002c;
        flex-direction: row;
        text-decoration: none;
    }
    #contact .container{
    display: flex;
    flex-direction: column;
}
    #contact .contact-cont{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    #contact .contact-items{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    }
    #contact .contact-item{
    margin: 10px;
    height: 120px;
    width: 210px;
    text-align: center;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    box-shadow: 0px 0px 18px 0 #0000002c;
    flex-direction: column;
    transition: .3s ease box-shadow;
    }
    #contact .icon img{
        height: 30px;
        width: 30px;
    }
    #contact .map{
    margin-top: 10px;
    width: 540px;
    height: 410px;
    margin-left: 150px;
    }
    #contact .contact-info h1{
      font-size: 1rem;
    }
    #contact .contact-info h2{
        font-size: .7rem;
        line-height: 1rem;
    }
}
@media only screen and (min-width:1601px){
    #contact .container{
    display: flex;
    flex-direction: column;
}
    #contact .contact-cont{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    #contact .contact-items{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    }
    #contact .contact-item{
    margin: 10px;
    height: 160px;
    width: 240px;
    text-align: center;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    box-shadow: 0px 0px 18px 0 #0000002c;
    flex-direction: column;
    transition: .3s ease box-shadow;
    }
    #contact .icon img{
        height: 40px;
        width: 40px;
    }
    #contact .map{
    margin-top: 10px;
    width: 750px;
    height: 525px;
    margin-left: 150px;
    }
    #contact .contact-info h1{
      font-size: 1.2rem;
    }
    #contact .contact-info h2{
        font-size: .9rem;
        line-height: 1.1rem;
    }
     #header .hamburger {
		display: none;
	}
	#header .nav-list ul {
		position: initial;
		display: block;
		height: auto;
		width: fit-content;
        background-color: transparent;
        margin-left: 125px;
	}
	#header .nav-list ul li {
        display: inline-block;
	}
	#header .nav-list ul li a {
		font-size: 1rem;
    }
    #header .nav-list ul li a:hover{
        opacity: 0.7;
    }
	#header .nav-list ul a:after {
		display: none;
    }
    #header .brand{
        display: none;
    }
    /*Hero*/
    #hero h1{
        z-index: 500;
        color: transparent;
        display: block;
        width: fit-content;
        font-size: 2.5rem;
        position: relative;
        animation: text_fade 3.5s ease forwards;
        animation-delay: 1s;
    }
    /*hero end*/
    
    
    #content ul{
    margin-top: 10px;
}
#content ul li{
    font-family: 'Oxygen', sans-serif;
    color: #606060;
    font-weight: 500;
    max-width: 800px;
    padding: 5px;
    margin-left: 15px;
}
    .right a{
        text-decoration: none;
        font-size: 15px;
        margin-left: 15px;
    }
    
    /*blog end*/
    #services .service-bottom{
        width: 100%;
        display: flex;
        flex-direction: row;
        margin: 0;
        padding: 20px;
    }
    #services .service-item{
        width: 100%;
        padding: 20px;
        text-align: center;
        border-radius: 10px;
        display: block;
        margin: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0px 0px 18px 0 #0000002c;
        flex-direction: row;
        text-decoration: none;
    }
    
}





/*Media Query for desktop end*/
